Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8092 - WvDial and rp3 cannot find my modem
Summary: WvDial and rp3 cannot find my modem
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rp3
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-31 20:40 UTC by rwaskew
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-07-13 18:26:50 UTC


Attachments (Terms of Use)

Description rwaskew 1999-12-31 20:40:56 UTC
my modem is a practical/hayes 5676US on com3 under win98.

when I first configured, the auto detect did not find it.  I forced my
ppp to /dev/ttyS2 and WvDial reports "cannot open /dev/ttyS2"

ls of /dev/ttyS* shows the device special file is there

Comment 1 Nalin Dahyabhai 2000-01-13 21:10:59 UTC
Please verify that your modem is actually being configured to this I/O port
and IRQ usually associated with /dev/ttyS2 (0x2e8, 3).  You can check this by
running
	setserial -v /dev/ttyS2
as root.  If it prints that the UART type is unknown, your modem is PnP and
you'll need to configure it using isapnptools (or by configuring your BIOS to
boot with a non-PnP OS, if it supports that option) before either Linux or rp3
can make any use of it.

Comment 2 Nalin Dahyabhai 2000-04-06 20:44:59 UTC
Aaargh.  Just now noticed that email attached to this bug ID.  The next thing
to check is that either your ISP is including DNS information from its PPP
server, or that their tech support people have given you a list of DNS servers.
If you have a list of DNS server addresses, they can be entered in the
"Advanced" tab of the dialog box that pops up when you hit "Edit..." in the main
configuration dialog box.

Comment 3 Nalin Dahyabhai 2000-07-13 18:26:48 UTC
Closed due to apparent inactivity.


Note You need to log in before you can comment on or make changes to this bug.